#Wed May 28 14:52:52 CST 2014
com.ti.ccstudio.buildDefinitions.C2000.Debug.1962893190/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C2000.Debug.1962893190/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C2000.Release.93241147/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C2000.Release.93241147/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.C2000.Debug.1962893190=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
